Couldnt find gstreamer-app-0.10 ubuntu 18 installation

Hi, im fairly new to linux and newer to openframeworks. I wish to install it to work with the ps3 eye camera and kinectv2 and try to bridge it with unity, however ive hit a hurdle on the first step.

After running install_dependencies and install_codecs, running compileOF.sh results in reports that it cannot find gstreamer-app-0.10.

Searching my machine, i can find gstreamer-app-1.0 but no 0.10… What should i do?